Subject: Re: linux-next: build warning after merge of the device-mapper tree

From: Mikulas Patocka <[email-masked]>
Date: Tue, 30 Jul 2024 13:54:13 +0200 (CEST)

On Tue, 30 Jul 2024, Stephen Rothwell wrote:

> Hi all,
> 
> On Wed, 10 Jul 2024 17:48:39 +0200 (CEST) Mikulas Patocka <[email-masked]> wrote:
> >
> > On Wed, 10 Jul 2024, Stephen Rothwell wrote:
> > 
> > > On Tue, 9 Jul 2024 11:56:27 +0200 (CEST) Mikulas Patocka <[email-masked]> wrote:  
> > > >
> > > > On Tue, 9 Jul 2024, Stephen Rothwell wrote:
> > > >   
> > > > > After merging the device-mapper tree, today's linux-next build (htmldocs)
> > > > > produced this warning:
> > > > > 
> > > > > Documentation/admin-guide/device-mapper/dm-crypt.rst:168: ERROR: Unexpected indentation.
> > > > > 
> > > > > Introduced by commit
> > > > > 
> > > > >   04a1020ad350 ("dm-crypt: limit the size of encryption requests")  
> > > > 
> > > > How should it be fixed? Delete the '-' character? Or some other change?  
> > > 
> > > Looking a few lines above shows indented paragraphs without the '-'
> > > which seems to work.  
> > 
> > I hopefully fixed that.
> 
> I am sill seeing this warning.

Hi

So, send a patch for it.

I don't know whats wrong with that documentation file.

Mikulas